/** Globals **/
html, body, h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
}
body {
  background: #EBEEF0 top url(images/background.png) repeat-x;
  text-align: center;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  color: #323232;
}
h1 {
  font-family: Verdana, sans-serif;
  font-size: 32px;
  font-weight: normal;
  color: #FFF;
  text-align: left;
}
h2 {
  padding: 0 0 10px;
  font: 32px Arial, sans-serif;
  color: #3F3F3F;
  text-align: left;
}
h3 {
  font-family: Verdana, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #FFF;
  text-align: left;
}
h4 {
  font: 20px Arial, sans-serif;
  color: #323232;
  text-align: left;
}
h5 {
  font: 18px Arial, sans-serif;
  color: #323232;
  text-align: left;
}
ul {
  margin: 0;
  padding-left: 20px;
  text-align: left;
}
p {
  text-align: justify;
}
a {
  color: #5D818F;
}
a:hover {
  text-decoration: none;
}
img {
  border: none;
}
img.more {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
img.border {
  padding: 10px;
  background: #FFF;
  float: left;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.clearright {
  clear: right;
}
.strong {
  font-weight: bold;
}
.light {
  font-weight: normal;
}
.note {
  padding: 0;
  margin: 0;
  color: #7F7F7F;
  font-size: 12px;
}
.more {
  width: 100px;
  height: 20px;
  padding: 10px;
  position: absolute;
  right: 0;
  bottom: 0;
  color: #FFF;
  background: #323232;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
}
.more:hover {
  background: #5D818F;
}
.last {
  padding-right: 0;
}
.tester {
  height: 100%;
  width: 100%;
}

/** Layout **/
#container {
  width: 992px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  background: #EBEEF0 url(images/shadecontent.png) no-repeat;
}
#scroll{
  position: absolute;
  top: 0;
  height: 100%;
  padding: 0 0 1px 0;
}

/** Header **/
#header {
  width: 980px;
  height: 122px;
  padding: 30px 6px 0;
  margin: 0;
  background: #D6DEE3 url(images/shadeheader.png) repeat-x;
}
#logo {
  width: 200px;
  padding: 12px 30px 0;
  float: left;
}
#logo img {
  width: 200px;
  height: 100px;
}

/** Top Navigation **/
#nav-top {
  width: 600px;
  height: 80px;
  margin: 42px 30px 0 0;
  float: right;
  font-size: 15px;
  line-height: 47px;
  text-align: center;
  border-right: 1px solid #CFD6DC;
}
#nav-top div {
  width: 119px;
  height: 100%;
  float: left;
  border-left: 1px solid #CFD6DC;
}
#nav-top div.active, #nav-top div:hover {
  background: bottom url(images/buttfull.png);
}
#nav-top a {
  height: 60px;
  padding-top: 20px;
  display: block;
  color: #323232;
  text-decoration: none;
}

/** Content **/
#shadespacer {
  height: 20px;
  background: top url(images/shadecontents.png) no-repeat;
}
#contentshade {
  width: 980px;
  margin: 0 6px 50px;
  background: #FFF;
}
#content {
  padding: 30px;
  background: bottom url(images/shadebottom.png) no-repeat;
}
#content .mainimage {
  width: 890px;
  height: 621px;
  padding: 15px;
  background: #EBEEF0;
  position: relative;
}
#extender {
  overflow: hidden;
}

/** Home Page **/
#maintext {
  width: 850px;
  height: 130px;
  padding: 15px 20px;
  bottom: 44px;
  left: 15px;
  position: absolute;
  z-index: 100;
  background: url(images/opacity.png);
}
#maintext p {
  color: #FFF;
  font-size: 14px;
}
#maintext a {
  color: #E5342D;
}

/** About Us **/
#infoleft {
  width: 529px;
  height: 590px;
  padding: 15px;
  float: left;
  border-right: 1px solid #CFD6DC;
}
#infoleft .textbox {
  width: 514px;
  height: 590px;
  font-size: 14px;
  position: relative;
}
#infoleft.projects {
  width: 559px;
  height: 620px;
  padding: 0;
}
#inforight {
  width: 300px;
  height: 590px;
  padding: 15px;
  float: right;
}
#inforight h3 {
  color: #323232;
}
#inforight img {
  width: 252px;
  height: 191px;
  margin: 0 14px;
}
#inforight .textbox {
  height: 360px;
  width: 272px;
  margin: 19px 14px 0;
  float: right;
  position: relative;
}
#inforight .textbox p {
  font-size: 14px;
  text-align: left;
}

/** Services **/
#services {
  width: 890px;
  height: 573px;
  position: relative;
}
#services img {
  width: 265px;
  height: 200px;
  margin-top: 25px
}
#services .blocks {
  width: 265px;
  height: 250px;
  padding: 10px;
  margin: 5px;
  float: left;
  font-size: 13px;
  background: #CFD6DC;
  position: relative;
}
#services .blocks p {
  margin-top: 0;
}
#services .more {
  right: 15px;
  bottom: 15px;
}

/** projects **/
#projects {
  width: 905px;
  height: 573px;
  overflow-x: hidden;
  overflow-y: scroll;
  position: relative;
}
#projects img {
  width: 265px;
  height: 200px;
}
#projects .blocks, #projects .info {
  width: 265px;
  height: 250px;
  padding: 10px;
  margin: 5px;
  float: left;
  font-size: 13px;
  background: #CFD6DC;
  position: relative;
}
#projects .blocks p {
  margin-top: 0;
}
#projects .blocks h4 {
  height: 50px;
}
#projects .blocks:hover {
  background: #B7C3CC;
}
#projects .more {
  right: 15px;
  bottom: 15px;
}
#projects a.full {
  width: 285px;
  height: 270px;
  top: 0;
  left: 0;
  position: absolute;
  background: url(images/sigh.png);
  text-decoration: none;
}

/** Project Pages **/
#infoleft .thumbs {
  width: 100%;
  height: 147px;
  margin: 0 0 5px 0;
  float: left;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}
#infoleft .thumbs img {
  height: 130px;
  padding: 0px;
  margin: 0px;
}
#infoleft.project h5 {
  padding: 5px 0;
}
#imagetoggles {
  height: 211px;
}
#projectdesc {
  width: 528px;
  height: 240px;
  padding-right: 3px;
  margin-right: -17px;
  overflow-x: hidden;
  overflow-y: scroll;
}

/** Footer **/
#footer {
  padding: 10px 0 10px 50px;
  text-align: left;
  font-size: 12px;
  background: #D6DEE3;
}

/** Image Slide **/
#faded { 
  width: 890px; 
  height: 592px; 
  overflow: hidden;
}
#faded ul.pagination { 
  display: none; 
}
#faded a { 
  outline: 0; 
  border: 0; 
}
#faded.prev, #faded.next { 
  display: none;
}
#faded img {
  width: 890px;
}